@charset "UTF-8";


/* shop_common
------------------------------------------------------------------- */







/* shop_top
------------------------------------------------------------------- */

/* copy
----------------------- */
p.copy {
	margin:15px 0 0;
}

#search_top_contents {
	margin:45px 0 0;	
}

.contents_left{
	float:left;
	width:226px; 
}
.contents_right{
	float:left;
	width:714px;
}

.search_result_title {
	margin-top: 39px;
	font-size: 100%;
	font-weight: normal;
}
.blue {
	color:#1e88d2;
}
.pager {
	width: 714px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 39px;
}
.pager_left {
	float: left;
	width: 214px;
}
.pager_right {
	float: left;
	width: 500px;
	text-align:right;
}

.search_result_contents {
	margin-top: 0px;
}
	.search_result_contents div {
		width: 128px;
		height: 184px;
		float: left;
	}
	.search_result_contents img {
		display: block;
	}
	.search_result_contents .margin {
		margin-left: 18px;
	}
	

#shop_left_menu{
	margin-top: 22px;
	border-bottom: 1px solid #ccc;
	width: 172px;
	overflow: hidden;
}
	#shop_left_menu img{
		display: block;
	}

/* エリア別お店リスト表示 */

.shop_left{
	width: 99px;
	float: left;
	padding-top: 15px;
	font-weight: bold;
	font-size: 90%;
	color: #323232;
}
.shop_right{
	width: 615px;
	float: left;
	margin-bottom:100px;
}
	.shop_right .shop_data{
/*border-top : 1px solid red;*/
		width:  287px;
		height: 170px;
        padding:0 0 5px 0;
		float: left;
		border-bottom: 2px solid #ccc;
	}
	.shop_right .margin{
		margin-left: 41px;
	}
    .shop_right .shop_data .district_ja_name{
        margin-top: 13px;
        font-size: 80%;
        color: #675a52;
        font-weight: bold;
    }
	.shop_right .shop_data .shop_name{
		margin-top: 3px;
	}
	.shop_right .shop_data .shop_name a{
		font-size: 80%;
		color: #675a52
	}
	.shop_right .shop_data .addr_name{
		margin-top: 22px;
		font-size: 78%;
		color: #675a52;
		line-height: 1.2;
	}
	.shop_right .shop_data .tel_name{
		margin-top: 3px;
		font-size: 78%;
		color: #675a52
	}

	.shop_right .shop_nodata{
		width:  600px;
		height: 120px;
		float: left;
		margin-top: 22px;
		color: #675a52
	}

#area_title{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 714px;
	height: 103px;
}
	#area_title #area_ja_name{
		font-size: 110%;
		font-weight: bold;
		color: #333;
		margin-top: 15px;
		margin-bottom: 40px;
		display: block;
	}

	#area_title ul{
		display: block;
	}

	#area_title ul li{
		font-size: 80%;
		color: #535353;
		display: block;
		float: left;
		margin-right: 30px;
	}

/* 区リスト表示 11/11/14 add m-tanaka */
.district_title{
	border-bottom: 1px solid #ccc;
	width: 714px;
    margin: 10px 0 ;/**/
	min-height: 75px;
	height: 100%;;
}
	.area_ja_name{
		font-size: 110%;
		font-weight: bold;
		color: #333;
		margin-top: 15px;
		margin-bottom: 20px;
		display: block;
	}

	.district_title ul{
		display: block;
	}

	.district_title ul li{
		font-size: 80%;
		color: #535353;
		display: block;
		float: left;
		margin-right: 30px;
	}
/* end m-tanaka */


/* /エリア別お店リスト表示 */


/* 販売店データ表示 */

/* /販売店データ表示 */

.shop_detail_left{
	width: 477px;
	float: left;
/* border-bottom: 1px solid green; */
}
	.shop_detail_left .shop_name{
		color: #343434;
		line-height: 1.2;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.shop_detail_left .desc_name{
		font-size: 80%;
		font-weight: bold;
		color: #535353;
		line-height: 2.0;
		margin-bottom: 50px;
	}
	#google_map{
		border: 1px solid #ddd;
		margin-bottom: 26px;
		width: 475px;
		height: 342px;
	}

	.shop_detail_left table{
		font-size: 75%;
		width: 477px;
		color: #535353;
		line-height: 1.8;
		margin-bottom: 50px;
	}
	.shop_detail_left table td.left{
		width: 80px;
	}

.shop_detail_right{
	width: 185px;
	margin-left: 52px;
	float: left;
	overflow: hidden;
/*border-top: 1px solid green;*/
}
	.shop_detail_right img{
/*
width: 184px;
border-top : 1px solid red;
*/
		display: block;
	}
	.shop_detail_right .margin{
		margin-top:20px;
	}

#shop_icon{
	width: 188px;
	margin-top: 10px;
}
	#shop_icon div{
		display: block;
		float: left;
		margin-right: 4px;
	}
	#shop_icon img{
		display: block;
		margin-top: 4px; 
	}


